/*----------------------------------
		Theme_# Theme 522
		Cat 	Food & Restaurant
		Name	Recipes
----------------------------------*/

body {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.sf_pagetitle h1 {
	font-size:18px;
	font-weight:normal;
	margin:0;
}

p {
	margin:0px 0px 1em;
}

.sf_outer_wrapper {
	height:auto;
}

.sf_extra1 {
}

.sf_wrapper {
	
}

/*--------------------------------
		Top Navigation
---------------------------------*/

.sf_navigation_top {
	display:none;
}

.sf_navigation_top ul {
	
}

.sf_navigation_top ul:after {
	
}

.sf_navigation_top ul li {
	
}

.sf_navigation_top ul li.sf_last_nav_item {
	
}

.sf_navigation_top ul li.sf_first_nav_item {

}

.sf_navigation_top ul li a {	
	
}

.sf_navigation_top ul li a:visited {
	
}

.sf_navigation_top ul li a:hover{
	
}

/*--------------------------------
		End Top Navigation
---------------------------------*/

.sf_extra10 {
	
}

/*--------------------------------
		Header
---------------------------------*/

.sf_header_wrapper {
	width:908px;
	height:400px;
	margin:0px auto;
}

.sf_header_wrapper:after {
	content: " ";
	display: block;
	clear: both;
	visibility: hidden;
	font-height: 1px;
	margin:0px;
	padding:0px;
}

.sf_extra2 {
	width:80px;
	height:70px;
	float:left;
	display:inline;
}

.sf_main_header {
	font-size:24px;
	font-weight:bold;
	height:60px;
	width:810px;
	margin:0px auto;
	padding-top:10px;
	float:right;
	display:inline;
	overflow:hidden;
}

.sf_main_header div{
	height:56px;
	overflow:hidden;
}

.sf_extra3 {
	clear:both;
	width:876px;
	height:282px;
	margin:0px auto 0px;
	padding:16px;
	background-image:url(images/shadow.png);
	_behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
this.src = "images/spacer.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
this.runtimeStyle.backgroundImage = "none")),this.pngSet=true));
}

.sf_extra3 span{
	display:block;
	width:876px;
	height:282px;
	background-image:url(images/healthfood.jpg);
}

.sf_sub_header { 
	display:none;
}

.sf_main_header p, .sf_sub_header p {
	margin:0px;
	padding:0px;
}

/*--------------------------
		End Header
--------------------------*/

.sf_extra4 {
	
}

/*--------------------------------
		Navigation
---------------------------------*/

.sf_navigation {
	font-weight:bold;
	margin-bottom:25px;
}

.sf_navigation:after {
	content: " ";
	display: block;
	clear: both;
	visibility: hidden;
	font-height: 1px;
	margin:0px;
	padding:0px;
}

.sf_navigation ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
	width:880px;
	margin:0px auto;
}

.sf_navigation ul:after {
	content: ".";
    display: block;
    visibility: hidden;
    height: 0;
    font-size: 1px;
    clear: both;
}

.sf_navigation ul li {
	float:left;
	padding-top:12px;
	padding-right:30px;
	height:28px;
}

.sf_navigation ul li.sf_last_nav_item {
	
}

.sf_navigation ul li.sf_first_nav_item {

}

.sf_navigation ul li a {
	text-decoration:none;
}

.sf_navigation ul li a:visited {
	
}

.sf_navigation ul li a:hover{
}
/*------------------------------------
	Dropdown
------------------------------------*/
#Nav1 iframe {
	position: absolute;
	/* account for the border */
	left: -0.25em;
	top: -0.25em;
	z-index: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
	margin-left: 3px;
}

#Nav1, 
#Nav1 ul { /* all lists */
	list-style: none;
}
#Nav1 a {
	display: block;
}
#Nav1 li ul { /* second-level lists */
	position: absolute;
	left: -999em;
	width:137px;
	padding:5px 5px 0px 5px ;
	margin:12px 0 0 -5px;
	background:#393939;
	border:solid 1px #2d2d2d;
	z-index:1000;
}
#Nav1 li ul li {
	background:none;
	height:auto;
	padding:0;
	margin:0;
}
#Nav1 li ul li a {
	height:auto;
	width:125px;
	padding:2px 5px;
	line-height:normal;
	white-space:normal;
	margin:0 0 5px 0;
	background:#474747;
	border:solid 1px #2d2d2d;
}
#Nav1 li ul li a:hover {
	background:#636363;
}
#Nav1 li:hover ul, 
#Nav1 li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}


/*--------------------------------
		End Navigation
---------------------------------*/

.sf_extra5 {
	
}

/*--------------------------------
		 	Page Title
---------------------------------*/

.sf_pagetitle {
	width:880px;
	margin:0px auto;
	padding-bottom:5px;
	font-size:18px;
}

/*--------------------------------
		 End Page Title
---------------------------------*/

.sf_extra6 {
	
}

/*--------------------------------
		 Sub Navigation
---------------------------------*/

.sf_subnavigation {
	display: none;
}

.sf_subnavigation ul {
	
}

.sf_subnavigation ul:after {
	
}

.sf_subnavigation ul li {
	
}

.sf_subnavigation ul li.sf_last_nav_item {

}

.sf_subnavigation ul li.sf_first_nav_item {

}

.sf_subnavigation ul li a {
	
}

.sf_subnavigation ul li a:visited {
	
}

.sf_subnavigation ul li a:hover {
	
}

/*--------------------------------
		 End Sub Navigation
---------------------------------*/

.sf_extra11 {

}
	
/*--------------------------
		Content
--------------------------*/

.sf_content {
	width:900px;
	margin:10px auto 20px;
}

.sf_content:after {
	content: " ";
	display: block;
	clear: both;
	visibility: hidden;
	font-height: 1px;
	margin:0px;
	padding:0px;
}

.sf_content img {
	
}

/*--------------------------
		End Content
--------------------------*/


.sf_extra12 {
	
}


/*--------------------------------
		 Sub Navigation2
---------------------------------*/

.sf_subnavigation2 {
	display: none;
}

.sf_subnavigation2 ul {
	
}

.sf_subnavigation2 ul:after {
	
}

.sf_subnavigation2 ul li {
	
}

.sf_subnavigation2 ul li.sf_last_nav_item {

}

.sf_subnavigation2 ul li.sf_first_nav_item {

}

.sf_subnavigation2 ul li a {
	
}

.sf_subnavigation2 ul li a:visited {
	
}

.sf_subnavigation2 ul li a:hover{
	
}

/*--------------------------------
		 End Sub Navigation2
---------------------------------*/

.sf_extra7 {
	
}

.sf_extra7 span{
	
}

/*--------------------------
		 Footer
--------------------------*/

.sf_footer {
	width:880px;
	margin:0px auto;
	padding-top:5px;
	font-size:11px;
	font-weight:bold;
}

.sf_footer p{
	margin:0px;
	padding:0px;
}

/*--------------------------
		End Footer
--------------------------*/


.sf_extra8 {
	height:20px;
}

.sf_extra9 {
	
}


/*--------------------------
		Extra Stuff
--------------------------*/


a:link {
	
}

a:visited {
	
}

a:hover {
	
}

.sf_banner {
	text-align:center;
	padding:10px;
	font-size:10px;
}

.sf_banner img {
	margin-bottom:5px;
}

.sf_banner a {

}

.sf_banner a:visited {

}

.sf_banner a:hover {

}
/**
 * Sticking flyout menu bug
 *
 * @bugfix
 * @affected ie7
 * @css-for ie7
 * @valid yes
 */
#Nav1 li:hover, #Nav1 li.hover {  
    position: static;  
} 
